 .u-section-1 {
  background-image: url("/images/photo149624774966549cf5b1022e9.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1016px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 134px 0 0;
}

.u-section-1 .u-list-1 {
  width: 1101px;
  margin: 134px 0 60px auto;
}

.u-section-1 .u-repeater-1 {
  min-height: 608px;
  grid-template-columns: repeat(3, calc(33.3333% - 66.6667px));
  grid-gap: 100px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 70px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 70px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 70px 0 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  margin: 70px 0 0;
}

.u-section-1 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 70px 0 0;
}

.u-section-1 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.875rem;
  margin: 70px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -54px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 148px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 50px));
    min-height: 986px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 91px;
  }

  .u-section-1 .u-list-1 {
    width: 286px;
    margin-top: 99px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1173px;
    grid-gap: 52px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-left: 11px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 678px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1160px;
  margin: 80px -20px 34px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 564px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 353px;
  height: 353px;
  background-image: url("/images/ODS_AP_23_1486_makale_gorselleri_subat_part_32_400x250px_140223.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 11px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 564px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 37px;
}

.u-section-2 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -13px 23px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: -12px 99px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 286px;
    height: 286px;
    margin-top: 103px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -54px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 913px;
  }

  .u-section-2 .u-image-1 {
    width: 407px;
    height: 407px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 685px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 267px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -251px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: 267px;
    margin-top: -132px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 23px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: -22px;
    margin-right: 53px;
    margin-left: 23px;
  }
} .u-section-3 {
  background-image: url("/images/container-truck5.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 576px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 475px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 33.64% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 273px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 363px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 772px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 388px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 388px;
  background-image: url("/images/container-operation-port-series1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 388px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-4 .u-text-3 {
  font-weight: 600;
  margin: 45px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 25px 0 0 17px;
}

.u-section-4 .u-image-2 {
  min-height: 388px;
  background-image: url("/images/5.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-4 .u-image-1 {
    min-height: 320px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 245px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2079px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 551px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1369px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 2px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 118px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-4 .u-image-1 {
    min-height: 428px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-4 .u-image-2 {
    min-height: 322px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 343px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 223px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0 100px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 223px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  border-style: solid;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-5 .u-btn-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 17px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('http://egedentalendustri.com/wp-content/uploads/revslider/slider-2.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 748px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 61px auto 0;
}

.u-section-6 .u-line-1 {
  width: 65px;
  height: 5px;
  transform-origin: right center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 101px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 60px 30px 20px;
}

.u-section-6 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 30px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 60px 30px 20px;
}

.u-section-6 .u-icon-2 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 30px auto 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 60px 30px 20px;
}

.u-section-6 .u-icon-3 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 30px auto 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 40px;
  }

  .u-section-6 .u-icon-1 {
    padding: 16px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 40px;
  }

  .u-section-6 .u-icon-2 {
    padding: 16px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 40px;
  }

  .u-section-6 .u-icon-3 {
    padding: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 137px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 40px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 40px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 166px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
  }
}